<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.1.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-02-26-1831.1-R e-14_g3_ap131.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457445.27160</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>100.63333</GeoLongDeg>
    <GeoLatDeg>13.63333</GeoLatDeg>
    <Observer>R e</Observer>
    <ImageInfo>14_g3_ap131</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>294.0</CenterXPixel>
    <CenterYPixel>293.8</CenterYPixel>
    <EquatorialRadiusPixel>245.5</EquatorialRadiusPixel>
    <RotationAngleDeg>180.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>222.46</CM1Deg>
    <CM2Deg>179.78</CM2Deg>
    <CM3Deg>194.69</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.9075</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
